:root {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

html,
body {
  margin: 0;
}

.button {
  border: none;
  color: #fff;
  background-color: #6897BB;
  padding: 1em 3em;
  cursor: pointer;

  align-self: flex-start;
}

button:hover {
  background-color: #5d87a8;
}

.container-custom {
  display: grid;
  grid-template-columns: 250px 1fr;
  grid-template-areas: "menu content" "menu content";
}

.content {
  grid-area: content;
}

.menu {
  grid-area: menu;
}

.container-custom > .content {
  padding: 1em;
}

main {
  /*display: flex;*/
}

